# Data of May 2006
# OPS VO

"/VO=ops/GROUP=/ops/ROLE=lcgadmin":::sgm:
"/VO=ops/GROUP=/ops"::::

#LHCb VO Groups (Email Joel Closier of 2006-05-03
#1 - /lhcb  : default group for all LHCb users
#2 - /lhcb/lcgprod : production group that could be mapped to lhcbprd
#3 - /lhcb/sgm : software manager group that should be mapped to lhcbsgm
#4 - /lhcb/administrators : group for people who will administrate VO-BOX and LHCb services that could be mapped to lhcbadmin
#5 - /lhcb/pilotphysics : one group of physicists.


"/VO=lhcb/GROUP=/lhcb/ROLE=lcgadmin":::sgm:
"/VO=lhcb/GROUP=/lhcb"::::

# Data of July 2007 (LHCb is still wrong)!!!!!!!

"/VO=alice/GROUP=/alice/ROLE=lcgadmin":::sgm:
"/VO=alice/GROUP=/alice/ROLE=production":::prd:
"/VO=alice/GROUP=/alice"::::
"/VO=atlas/GROUP=/atlas/ROLE=lcgadmin":::sgm:
"/VO=atlas/GROUP=/atlas/ROLE=production":::prd:
"/VO=atlas/GROUP=/atlas"::::
"/VO=cms/GROUP=/cms/ROLE=lcgadmin":::sgm:
"/VO=cms/GROUP=/cms/ROLE=production":::prd:
"/VO=cms/GROUP=/cms/HeavyIons":cms01:1340::
"/VO=cms/GROUP=/cms/Higgs":cms02:1341::
"/VO=cms/GROUP=/cms/StandardModel":cms03:1342::
"/VO=cms/GROUP=/cms/Susy":cms04:1343::
"/VO=cms/GROUP=/cms"::::
"/VO=lhcb/GROUP=/lhcb/ROLE=lcgadmin":::sgm:
"/VO=lhcb/GROUP=/lhcb/ROLE=production":::prd:
"/VO=lhcb/GROUP=/lhcb"::::
"/VO=dteam/GROUP=/dteam/ROLE=lcgadmin":::sgm:
"/VO=dteam/GROUP=/dteam/ROLE=production":::prd:
"/VO=dteam/GROUP=/dteam"::::
"/VO=biomed/GROUP=/biomed/ROLE=lcgadmin":::sgm:
"/VO=biomed/GROUP=/biomed/ROLE=production":::prd:
"/VO=biomed/GROUP=/biomed"::::
"/VO=ops/GROUP=/ops/ROLE=lcgadmin":::sgm:
"/VO=ops/GROUP=/ops"::::

